[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libapache-mod-acct, problème avec podebconf-display



Sisisi, j'insiste !

--
		- Jean-luc
Le 03.05.2004 13:41:00, Jean-Luc Coulon (f5ibh) a écrit :
Une âme charitable a-telle une idée en ce qui concerne ce message d'erreur ?

Est-ce que je soumets la traduction en en faisant fi ?

--
		- Jean-Luc

Le 02.05.2004 12:26:43, Jean-Luc Coulon (f5ibh) a écrit :
Bonjour,

Sur les templates de libapache-mod-acct, lorsque je lance podebconf- display, j'ai le message d'erreur suivant (ceci sur la version traduite ou sur les templates « bruts ») :

[jean-luc@tangerine] ~/traductions/po-debconf/TODO/libapache-mod- acct $ podebconf-display-po fr.po Dans le message (« template ») #7 de tmppoTXkbGqS, le champ « default » est dupliqué avec « postgres » comme nouvelle valeur. Il manque probablement la ligne vide de séparation entre deux messages.

Si je supprime le template suivant, le problème disparaît :

#. Type: string
#. Default
#: ../templates:55
msgid "postgres"
msgstr ""

--
Bon dimanche à tous
		Jean-Luc

Attachment: pgpU8ojDbIQ8w.pgp
Description: PGP signature


Reply to: